Vraag & Antwoord

Videobewerking

Nieuwe versie VirtualDub opent avi niet meer!

Anoniem
None
3 antwoorden
  • Als ik VirtualDubMod versie 1.5.10.1 gebruik, kan ik een .mpg bestand openen (geeft aan: interleaved MPEG-2 file). Ook kan ik een .vob-bestand openen (mijn digitale videocamera neemt rechtstreeks op dvd als .vob op).

    De menu's van VirtualDubMod komen echter niet overeen met de tutorials die je overal kunt vinden en op de website staat ook dat deze versie van 9.6.2003 is.

    Dus heb ik VirtualDub en NanDub geprobeerd, maar die geven een foutmelding bij het openen van het .mpg bestand: pack sunchronization error. Het .vob bestand kun je niet eens selecteren.

    Blijkbaar zit de ondersteuning voor deze .mpg en .vob in de "mod" van VirtualDubMod. Kan ik deze ondersteuning ook als een soort plugin installeren in NanDub of VirtualDub, zodat ik met een nieuwere versie kan werken?
  • Vanzelfsprekend kun je VirtualDub (de originele) uitbreiden naar de mogelijkheden van VirtualDubMod: op dezelfde manier als de makers van VDubMod dit hebben gedaan. M.a.w. volgens mij is er geen 'plugin' o.i.d. beschikbaar om van VDub naar VDubMod te gaan.

    Het wachten is waarschijnlijk op een nieuwe versie van VDubMod op basis van de laatste VDub's als je niet zelf wilt of kunt modificeren.

    Kijk eens naar de met mpeg-2 mogelijkheid uitgebreide versie van VDub (niet VDubMod), misschien dat die versie sneller wordt aangepast aan nieuwe VDub's.
  • deze virtualdub heeft mpeg 2 support

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.